import request from "../../request.js"

// 服务预约
export function getForm(identity,projectName) {
	return request({
		url: `/applet/service/apply/getForm/${identity}?projectName=${projectName}`,
		method: 'GET',
		header: {
				region: uni.getStorageSync('region'),
			// Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
export function detail(data) {
	return request({
		url: '/applet/service/apply/save',
		method: 'post',
		data:data
		// header: {
		// 		region: uni.getStorageSync('region'),
		// 	// Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		// },
	})
}
export function save(data) {
	return request({
		url: '/nurseApplet/screening/record/save',
		method: 'post',
		data:data
		// header: {
		// 		region: uni.getStorageSync('region'),,
		// 	// Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		// },
	})
}

// 点击预约
// 